Estás en:

Wordpress 2.6.5: actualización de seguridad

el equipo de desarrollo ha tenido que liberar una nueva versión dentro de la rama 2.6 para solucionar un problema grave de seguridad y algunos errores menos importantes. Se trata de una actualización menor que puede realizarse simplemente sobreescribiendo los ficheros de instalación (salvo el directorio wp-content y el fichero de configuración wp-config.php). Si sólo quieres actualizar para solucionar el problema de seguridad, bastará con sobreescribir solamente los ficheros wp-includes/feed.php y wp-includes/version.php. Por supuesto, como siempre en estos casos, lo más recomendable es hacer una copia de seguridad antes de realizar la actualización. Enlace | Wordpress 2.6.5
26/11/08 12:24 hs
1 Wordpress 2.6.5: actualización de seguridad
el equipo de desarrollo ha tenido que liberar una nueva versión dentro de la rama 2.6 para solucionar un problema grave de seguridad y algunos errores menos importantes.

Se trata de una actualización menor que puede realizarse simplemente sobreescribiendo los ficheros de instalación (salvo el directorio wp-content y el fichero de configuración wp-config.php). Si sólo quieres actualizar para solucionar el problema de seguridad, bastará con sobreescribir solamente los ficheros wp-includes/feed.php y wp-includes/version.php. Por supuesto, como siempre en estos casos, lo más recomendable es hacer una copia de seguridad antes de realizar la actualización.
Enlace | Wordpress 2.6.5
Tema Cerrado


Descubre otros temas relacionados
Seguridad en Wordpress - Webmasters
¿Te gusta este tema? Compartí ahora!

©2014 nocturnar.com